» Ubuntu » パッケージ

Error

two or more packages specified (libelf-dev quantal)